RubyGems Navigation menu

mislav_contacts 0.2.8

Ruby library for consuming Google, Yahoo!, Flickr and Windows Live contact APIs

Versions:

  1. 0.2.8 - October 28, 2010 (22 KB)
  2. 0.2.7 - August 24, 2010 (22 KB)
Show all versions (3 total)

Runtime Dependencies (1):

  • hpricot ~> 0.8.2
  • Development Dependencies (3):

  • fakeweb ~> 1.2.4
  • mocha ~> 0.9.0
  • rspec ~> 1.1.3
  • Owners:

    Authors:

    • Mislav Marohnić

    SHA 256 checksum:

    2dc0d50359bcd49258f51e0c109a59ae2c06aaaf1b9b87471ec15013cd315b52

    Total downloads 6,195

    For this version 3,846

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: >= 1.3.6

    Links: